@charset "UTF-8";
/* CSS Document */
@media screen and (min-width:601px) { /*桌面*/
  /*=========================內頁=========================*/
  .con_wrap {
    width: 100%;
    margin: 0 auto 0 auto;
  }
  #album {
    border-top: 1px solid hsla(0, 0%, 0%, 0.30);
    padding: 2% 1% 12% 1%;
  }
  #body-top-pc {
    display: block;
  }
  #body-footer-pc {
    display: block;
  }
  #body-top-mobile {
    display: none;
  }
  #body-footer-mobile {
    display: none;
  }
  /*=========================內頁=========================*/
}
@media screen and (max-width:600px) { /*行動裝置*/
  /*=========================內頁=========================*/
  .con_wrap {
    width: 100%;
    margin: 0 auto 0 auto;
  }
  #album {
    border-top: 1px solid hsla(0, 0%, 0%, 0.30);
    padding: 5% 2% 5% 2%;
    margin-top: 5%;
  }
  #body-top-mobile {
    display: block;
  }
  #body-footer-mobile {
    display: block;
  }
  #body-top-pc {
    display: none;
  }
  #body-footer-pc {
    display: none;
  }
  /*=========================內頁=========================*/
}